RubyGems Navigation menu

crop-duster 0.0.14

Fly low and slow over your AWS servers looking for weeds

Versions:

  1. 0.0.14 - July 15, 2014 (11 ko)
  2. 0.0.13 - July 15, 2014 (11 ko)
  3. 0.0.12 - February 14, 2014 (11 ko)
  4. 0.0.11 - February 14, 2014 (11 ko)
  5. 0.0.10 - February 14, 2014 (11 ko)
Voir toutes les versions (8)

Dépendances de Runtime (6):

  • activerecord ~> 4.0.2
  • activesupport ~> 4.0.2
  • bundler ~> 1.3
  • fog ~> 1.19.0
  • pg ~> 0.17.1
  • thor ~> 0.18.1
  • Dépendances de Development (2):

  • foreman ~> 0.63
  • rake ~> 10.1.1
  • Propriétaires:

    Auteurs:

    • Chris Winslett

    Total de contrôle SHA 256:

    c5f5c4b1878df0a84614a84156ec3e6a47647c295c514f31e9c4424a48200a2f

    Total de téléchargements 14 631

    Pour cette version 2 243

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: